<?php
include 'database.php';

if($_POST['id']) {
    $pdo = connectDatabase();
    $cities = fetchCities($pdo, $_POST['id']);

    foreach($cities as $row){
        echo '"<option value="'.$row[0].'">'.$row[4].'</option>';
    }
    
    closeDatabase($pdo);
}
?>
